Subject: Re: MinGW port usable

From: "Shawn O. Pearce" <[email-masked]>
Date: Mon, 29 Jan 2007 17:35:13 -0500

Johannes Sixt <[email-masked]> wrote:
> I'd like to point interested parties to the MinGW port at
> 
>  git://repo.or.cz/git/mingw.git
> 
> which is now in a usable state, methinks. I'm using it with git-gui and gitk 
> on a (almost) production repository.

Well, that's pretty sweet that git-gui is working in a MinGW case.

Last night I pushed out a number of changes to avoid cygpath when
we don't have it in PATH (commit 20ddfcaa).  Were you testing with
that version, or something earlier?

-- 
Shawn.